@charset "UTF-8";
html {
  position: relative;
  min-height: 100%;
  overflow-y: scroll;
  font-size: 62.5%;
}

.wrapper {
  padding-top: 0;
}

.craftbeer_set {
  color: #111;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  letter-spacing: normal;
}

.craftbeer_set * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  letter-spacing: normal;
}

h1 {
    margin: unset;
}

.mv img {
  width: 100%;
  vertical-align: bottom;
}

.mv-lead {
  padding: 16px 0;
  background: #fff04d;
}
.mv-lead p {
  font-size: 2.8rem;
  line-height: 1;
  text-align: center;
}

.inner-wrap {
  max-width: 960px;
  margin: 0 auto;
}

.btn-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.btn-wrap .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 328px;
  max-width: 328px;
  min-height: 70px;
  color: #fff;
  font-size: 2.4rem;
  line-height: 1.25;
  text-decoration: none;
  background: #d92525;
  border: 1px solid #d92525;
  -webkit-box-shadow: 0px 4px 30px 0px rgba(9, 52, 87, 0.3);
          box-shadow: 0px 4px 30px 0px rgba(9, 52, 87, 0.3);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.btn-wrap .btn.blue {
  background: #08374c;
  border-color: #08374c;
}
.btn-wrap .btn.blue:hover {
  color: #08374c;
}
.btn-wrap .btn:hover {
  color: #d92525;
  background: #fff;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.cv-box {
  position: relative;
  padding-top: 64px;
  min-height: 932px;
  background: url(/images/craftbeer_set/bg_cv_box.jpg) repeat-y left top;
  border-radius: 4px;
}
.cv-box::before {
  content: "";
  display: block;
  position: absolute;
  width: 150px;
  height: 182px;
  top: -20px;
  left: -45px;
  background: url(/images/craftbeer_set/item_beer_potato.png) no-repeat top center/cover;
}
.cv-box .cv-box-ttl {
  margin-bottom: 56px;
  padding-left: 40px;
  text-align: center;
}
.cv-box .flx-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.cv-box .flx-box .txt-wrap {
  padding: 0 60px;
}
.cv-box .flx-box .txt-wrap .label {
  margin-bottom: 24px;
}
.cv-box .flx-box .txt-wrap .label .notes {
  text-align: right;
  font-size: 1.6rem;
  line-height: 1;
  margin-top: 4px;
}
.cv-box .flx-box .txt-wrap .txt {
  font-size: 2.1rem;
  font-weight: 700;
  line-height: 1.28;
  text-align: center;
}
.cv-box .flx-box .txt-wrap .txt span {
  font-size: 1.6rem;
  line-height: 1.875;
}
.cv-box .flx-box .txt-wrap .place {
  margin-top: 40px;
  text-align: center;
}
.cv-box .flx-box .txt-wrap .place .notes {
  margin-top: 4px;
  font-size: 1.6rem;
  line-height: 1.875;
}
.cv-box .btn-wrap {
  margin-top: 64px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.cv-box .btn-wrap .notes {
  display: block;
  width: 100%;
  margin: 20px 0;
  text-align: center;
  font-size: 1.6re;
}

.lead-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  font-size: 2rem;
  line-height: 2;
  margin-bottom: 88px;
}
.lead-box .flavor {
  margin-right: 145px;
}
.lead-box .lead {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.flavor-box-wrap .flavor-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #fff;
}
.flavor-box-wrap .flavor-box + .flavor-box {
  margin-top: 48px;
}
.flavor-box-wrap .flavor-box.flavor-box:nth-of-type(2n) .img-wrap {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.flavor-box-wrap .flavor-box.flavor-box:nth-of-type(2n) .txt-wrap {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.flavor-box-wrap .flavor-box .img-wrap {
  padding: 34px 0;
}
.flavor-box-wrap .flavor-box .txt-wrap {
  padding: 64px 48px 34px 0;
  margin-left: 64px;
  position: relative;
  font-size: 1.6rem;
  line-height: 2.125;
}
.flavor-box-wrap .flavor-box .txt-wrap::before {
  content: "";
  display: block;
  position: absolute;
  width: 2px;
  height: 34px;
  top: 0;
  left: 0;
  background: #03a0e9;
}

.first-section {
  padding: 85px 0 190px;
  background: url(/images/craftbeer_set/item_cloud.png) no-repeat left bottom/contain, url(/images/craftbeer_set/bg_intro.jpg) no-repeat right top/cover;
}
.first-section .inner-wrap .cv-ttl {
  text-align: center;
  margin-bottom: 30px;
}
.first-section .inner-wrap .cv-txt {
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.833;
  text-align: center;
  text-shadow: 0px 0px 20px rgba(0, 35, 100, 0.6);
  margin-bottom: 60px;
}

.second-section {
  position: relative;
  margin-top: min(-5.8565153734vw, -80px);
  background: url(/images/craftbeer_set/item_cloud_02.png) no-repeat left bottom/contain, url(/images/craftbeer_set/bg_sky_lager.jpg) no-repeat right top min(42.4597364568vw, 580px)/cover;
}
.second-section .img-ttl img {
  width: 100%;
}
.second-section .inner-wrap {
  padding: 72px 0 310px;
}
.second-section .inner-wrap .producer-box {
  margin-top: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.second-section .inner-wrap .producer-box .producer-face {
  margin-right: 36px;
}
.second-section .inner-wrap .producer-box .producer-txt {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: #fff;
  -webkit-filter: drop-shadow(0 0 5px rgba(9, 52, 87, 0.6));
          filter: drop-shadow(0 0 5px rgba(9, 52, 87, 0.6));
}
.second-section .inner-wrap .producer-box .producer-txt .name-wrap {
  margin-bottom: 24px;
}
.second-section .inner-wrap .producer-box .producer-txt .name-wrap .sub {
  font-size: 2.1rem;
  line-height: 1.85;
}
.second-section .inner-wrap .producer-box .producer-txt .name-wrap .name {
  font-size: 2.7rem;
  line-height: 1.44;
}
.second-section .inner-wrap .producer-box .producer-txt .txt {
  font-size: 1.6rem;
  line-height: 2.25;
}

@media screen and (min-width: 1920px) {
  .second-section {
    background: url(/images/craftbeer_set/item_cloud_02.png) no-repeat left bottom -5.2083333333vw/contain, url(/images/craftbeer_set/bg_sky_lager.jpg) no-repeat right top min(42.4597364568vw, 580px)/cover;
  }
}
.third-section {
  position: relative;
  margin-top: min(-5.8565153734vw, -80px);
  background: url(/images/craftbeer_set/bg_pale_ale.jpg) no-repeat right bottom/cover;
}
.third-section .img-ttl img {
  width: 100%;
}
.third-section .lead-box {
  line-height: 1;
}
.third-section .inner-wrap {
  padding: 80px 0 240px;
}

.fourth-section {
  position: relative;
  padding-top: 25px;
  margin-top: min(-5.8565153734vw, -80px);
  background: url(/images/craftbeer_set/item_section_bottom.png) no-repeat left bottom/contain, url(/images/craftbeer_set/item_cloud_03.png) no-repeat left bottom/contain, url(/images/craftbeer_set/bg_beer_potato.png) no-repeat right top/cover;
}
.fourth-section .img-ttl img {
  width: 100%;
}
.fourth-section .inner-wrap {
  padding: 80px 0 364px;
}
.fourth-section .inner-wrap .scene-box-wrap {
  margin-top: 100px;
}
.fourth-section .inner-wrap .scene-box-wrap .scene-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 45px 0 55px;
}
.fourth-section .inner-wrap .scene-box-wrap .scene-box .img-wrap {
  margin-right: 70px;
}
.fourth-section .inner-wrap .scene-box-wrap .scene-box .txt-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.fourth-section .inner-wrap .scene-box-wrap .scene-box .txt-wrap .ttl {
  margin-left: 36px;
}
.fourth-section .inner-wrap .scene-box-wrap .scene-box .txt-wrap .txt {
  color: #fff;
  font-size: 2rem;
  line-height: 1.8;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  text-shadow: 0px 0px 10px rgba(0, 35, 100, 0.6);
}
.fourth-section .inner-wrap .scene-box-wrap .scene-box + .scene-box {
  margin-top: 96px;
}
.fourth-section .inner-wrap .scene-box-wrap .scene-box.scene-box:nth-of-type(2n) {
  padding: 0 55px 0 45px;
}
.fourth-section .inner-wrap .scene-box-wrap .scene-box.scene-box:nth-of-type(2n) .img-wrap {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  margin-right: 0;
  margin-left: 70px;
}
.fourth-section .inner-wrap .scene-box-wrap .scene-box.scene-box:nth-of-type(2n) .txt-wrap {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.fifth-section {
  padding: 136px 0 140px;
}
.fifth-section .inner-wrap .img-ttl {
  margin-bottom: 56px;
}
.fifth-section .inner-wrap .txt {
  font-size: 2rem;
  line-height: 1.95;
}
.fifth-section .inner-wrap .img-wrap {
  margin-top: 60px;
}

.six-section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 182px;
  background: url(/images/craftbeer_set/bg_interview.jpg) no-repeat center top/cover;
}
.six-section .img-ttl {
  width: 50%;
}
.six-section .img-ttl img {
  width: 100%;
  height: auto;
}
.six-section .inner-wrap {
  width: 50%;
  padding: 98px 72px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.six-section .inner-wrap .ttl {
  margin-bottom: 48px;
  text-align: center;
}
.six-section .inner-wrap .txt {
  font-size: 1.6rem;
  line-height: 2.25;
}
.six-section .inner-wrap .btn-wrap {
  margin-top: 64px;
}
.six-section .inner-wrap .btn-wrap .btn {
  font-size: 2rem;
}

.seventh-section {
  padding: 175px 0 190px;
  margin-top: min(-5.8565153734vw, -80px);
  background: url(/images/craftbeer_set/item_cloud_04.png) no-repeat left bottom -12px/contain, url(/images/craftbeer_set/bg_cv.png) no-repeat center top/cover;
}

.following-cv {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 107px;
  background: url(/images/craftbeer_set/bg_following_cv.jpg) repeat-x left top/auto 107px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 99;
  pointer-events: none;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
}
.following-cv::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 100%;
  left: 0;
  background: rgb(25, 163, 225);
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(25, 163, 225)), to(rgb(6, 162, 224)));
  background: linear-gradient(to bottom, rgb(25, 163, 225) 0%, rgb(6, 162, 224) 100%);
}
.following-cv.show {
  opacity: 1;
  pointer-events: all;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.following-cv .cv-inner {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 1208px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  color: #111;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  letter-spacing: normal;
  padding-right: 40px;
}
.following-cv .cv-inner .product {
  margin-right: 14px;
}
.following-cv .cv-inner .btn-wrap {
  margin-left: 30px;
}
.following-cv .cv-inner .btn-wrap .btn {
  min-width: 188px;
  max-width: 188px;
  font-size: 2.2rem;
}

/* sake__note */
.sake__note {
  width: 1086px;
  margin: 0 auto 78px;
  text-align: left;
  padding-block: 90px 0;
  padding: 90px 0;
}

.sake__note_caption {
  margin-bottom: 20px;
  font-weight: bold;
  line-height: 1;
  color: #ce3b29;
}

.sake__note_list {
  position: relative;
  padding-left: 12px;
  font-size: 1.2rem;
  line-height: 20px;
}

.sake__note_list::before {
  position: absolute;
  top: 8px;
  right: auto;
  bottom: auto;
  left: 2px;
  display: block;
  width: 5px;
  height: 5px;
  content: "";
  background: #000;
  border-radius: 50%;
}

.sake__note_list:last-child::before {
  border-radius: 0;
}

/* -------------------------------------------
 * Scroll Animation
 * ------------------------------------------- */
/* アニメーション有効 */
.an_true,
.an_delay_item {
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
  transition: opacity 0.8s, transform 0.8s, -webkit-transform 0.8s;
}

/* フェードイン　　*/
.si_fade,
.si_top,
.si_bottom,
.si_left,
.si_right {
  opacity: 0;
}

.si_fade.scrollin, .scrollin .si_fade {
  opacity: 1;
}

.si_top {
  -webkit-transform: translate(0, -50px);
          transform: translate(0, -50px);
}

.si_bottom {
  -webkit-transform: translate(0, 50px);
          transform: translate(0, 50px);
}

.si_left {
  -webkit-transform: translate(-50px, 0);
          transform: translate(-50px, 0);
}

.si_right {
  -webkit-transform: translate(50px, 0);
          transform: translate(50px, 0);
}

.si_diagonal {
  -webkit-transform: translate(50px, 50px);
          transform: translate(50px, 50px);
}

.si_top.scrollin, .scrollin .si_top,
.si_bottom.scrollin, .scrollin .si_bottom,
.si_left.scrollin, .scrollin .si_left,
.si_right.scrollin, .scrollin .si_right,
.si_diagonal.scrollin, .scrollin .si_diagonal {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.btn-wrap .btn-sold {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-width: 328px;
    max-width: 328px;
    min-height: 70px;
    color: #fff;
    font-size: 2.4rem;
    line-height: 1.25;
    text-decoration: none;
    background: #666;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.following-cv .cv-inner .btn-wrap .btn-sold {
    min-width: 188px;
    max-width: 188px;
    font-size: 2.2rem;
}